<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Oh no! We [#] hurry because we're really late!]]></sentence>
			<answers>
				<answer>have to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>has</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Louisa [#] finish her art project this week.]]></sentence>
			<answers>
				<answer>doesn't have to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>don't have to</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Alberto [#] to get some new gym shoes.]]></sentence>
			<answers>
				<answer>has</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>have to</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Does Wendy [#] to go to pre-game practice?]]></sentence>
			<answers>
				<answer>have</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>don't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Where [#] we have to meet on Wednesday?]]></sentence>
			<answers>
				<answer>do</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>doesn't have to</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[They [#] have to pay for tickets for the game.]]></sentence>
			<answers>
				<answer>don't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>do</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[You [#] come with us if you don't want to.]]></sentence>
			<answers>
				<answer>don't have to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>have</i>]]></hint>
		</question>
	</questions>
</exercise>
